How to install Erlang or Elixir with Observer using the Nix package manager?

Every time I install Erlang, I end up without Observer. Used the commands below on a Ubuntu laptop with Xmonad and a Debian 9 running in the cloud, and seemingly they both resulted in the same package being installed: nix-env -iA pkgs.beam.packages.erlangR22 nix-env -iA nixpkgs.beam.interpreters.erlang nix-env -iA nixpkgs.beam.interpreters.erlangR22_odbc_javac The Nixpkgs manuals 15.2. BEAM Languages (Erlang,…

Details